
#stacks_in_843_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_841_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_846_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_844_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_847_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_850_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_848_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_853_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_851_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_856_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_854_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_859_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_857_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_862_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_860_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_863_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_867_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_865_page19 {
	margin:  2px;
	padding:  5px;
}
